POST api/InstantServiceCart
Request Information
URI Parameters
None.
Body Parameters
clsInstantServiceCartDAL| Name | Description | Type | Additional information |
|---|---|---|---|
| InstantServiceCartId | globally unique identifier |
None. |
|
| InstantCartNo | integer |
None. |
|
| InstantServiceId | globally unique identifier |
None. |
|
| Date | date |
None. |
|
| Amount | decimal number |
None. |
Request Formats
application/json, text/json
Sample:
{
"instantServiceCartId": "c33fec65-b9fb-4faf-86a3-9000d680e696",
"instantCartNo": 2,
"instantServiceId": "ccea651e-6c04-4e2e-8e8b-c0c571ca6fbc",
"date": "2026-04-11T18:13:14.9160227+05:30",
"amount": 5.0
}
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |